/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: DevTeam
Template: flatsome
Version: 1.11
*/
body{
	font-size: 16px;
	overflow-x: hidden;
}
::-webkit-scrollbar {
  width: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #C8C8C8;
  border-radius: 5px;
}
::-webkit-scrollbar
{
	border-radius: 5px;
    width: 10px;
    height: 10px;  
    background-color: #C8C8C8;
}
::-webkit-scrollbar-thumb 
{
    background-color: #dd1c11;
    border-radius: 5px;
}
.nav-dropdown {
    border-radius: 8px;
    font-weight: 500;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
    color: hsl(0deg 0% 6.13% / 95%);
}
.nav-dropdown-simple .nav-column li>a:hover, .nav-dropdown.nav-dropdown-simple>li>a:hover {
    background-color: #f2f2f2;
    color: #dd1c11;
}
.page-wrapper {
    padding-bottom: 30px;
    padding-top: 5px;
}
p{
	margin-bottom: 15px;
}
.row.row-collapse {
    max-width: 1160px;
}
.container .row:not(.row-collapse), .lightbox-content .row:not(.row-collapse), .row .gallery, .row .row:not(.row-collapse){
	margin-left: -5px;
	margin-right: -5px;
}
.section-title-container {
    margin: 0;
}
.section-title span {
    border: 0;
    padding: 0;
}
.section-title b {
    background: transparent;
}
.section-title {
    border: 0;
}
.col, .columns, .gallery-item{
	padding: 0px 5px 10px;
}
.row-small>.col {
    padding-bottom: 10px;
}
.post-item .image-cover{
	padding-top: 60% !important;
}
.col.post-item .box {
    border-radius: 8px;
    overflow: hidden;
}
#footer, #footer a, #footer .dark, #footer .dark a, #footer .dark p{
	color: #C9C9C9;
}
#footer strong, #footer .dark strong{
	color: #fff;
}
.col.post-item .post-title a:hover{
	color: #e91d12;
}
.col.post-item .post-title a{
	font-size: 15px;
}
.col.post-item .post-title.is-larger a{
	font-size: 20px;
}
.col.post-item .post-title.is-xlarge a{
	font-size: 23px;
}
.post-featured .col.post-item .box{
	border-radius: 0;
}
.featured-posts .post-item img{
	border-radius: 6px;
}
.featured-posts .post-item .col-inner{
	border-bottom: 1px solid #134A8D;
	padding-bottom: 7px;
}
.featured-posts .post-item:last-child .col-inner{
	border: 0;
	padding: 0;
}
.featured-posts .post-item{
	padding-bottom: 5px;
}
.featured-posts .post-item .box, .posts-vertical .post-item .box{
	display: table;
}
.featured-posts .post-item .box .box-text, .featured-posts .post-item .box .box-image,
.posts-vertical .post-item .box .box-text, .posts-vertical .post-item .box .box-image{
	display: table-cell;
}
.featured-posts .post-item .box .box-image{
	width: 33% !important;
}
.posts-vertical .post-item .box .box-image{
	width: 20% !important;
}
.hot-news{
	padding: 10px !important;
	counter-reset: list-number;
}
.hot-news .post-item {
	padding-bottom: 6px;
	counter-increment: list-number;
}
.hot-news .post-item .col-inner{
	border-bottom: 1px solid #ddd;
	padding-bottom: 6px;
}
.hot-news .post-item .box-text:before {
    content: counter(list-number);
    color: #E91D12;
    font-size: 33px;
    font-family: 'Times New Roman';
    font-weight: 700;
    font-style: normal;
    font-style: italic;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 40px;
    padding-right: 5px;
}
.hot-news .post-item .box-text {
    position: relative;
    padding-left: 45px !important;
}
.col-s-post .post-item .col-inner{
	height: 100%;
    background: none;
    box-shadow: 0px 2px 5px #00000029;
    border-radius: 8px;
}
.col-s-post .post-title.is-large
{
	min-height: 55px;
}
.same-style > .col-inner{
	height: calc(100% - 10px);
    background: none;
    box-shadow: 0px 2px 5px #00000029;
    border-radius: 8px;
}
.single-page p img{
	margin: auto;
    display: block;
    max-width: 100%;
    height: auto;
}
.breadcrumb-cc{
	color: #7D7D7D !important;
    padding: 10px 0px;
    font-size: 15px;
    font-weight: 500;
}
.breadcrumb-cc p{
	margin-bottom: 0px;
}
.breadcrumb-cc a{
	color: #c8d4ff;
}
.post-item .box-image .image-cover{
	 position: relative;
	 overflow: hidden;
	 
}
.from_the_blog_excerpt{
	-webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
@media (min-width: 1200px) {
	.page-right-sidebar .row .large-8.col:not(.medium-12) {
        max-width: calc(100% - 300px);
        flex-basis: calc(100% - 300px);
    }
    .page-right-sidebar .row .large-4.col {
        max-width: 300px;
        flex-basis: 300px;
    }
}
.blog-single .rank-math-breadcrumb span.last {
	color: #7D7D7D;
}
.blog-archive #post-list .post-item .box, .blog-archive .large-columns-6 .post-item .box,
#at_posts_related .post-item .box , .after-blog-news .post-item .box{
    box-shadow: 0px 2px 5px #00000029;
    border-radius: 8px;
}
#post-list .post-item .post-title a, .after-blog-news .post-item .post-title a{
    font-size: 21px;
    line-height: 27px;
    margin: 0 0 8px;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.entry-content {
    padding-top: 0;
}
h1.entry-title {
    margin-bottom: 10px;
}
.article-inner .post-meta {
    margin-bottom: 3px;
    font-size: 14px;
}
#post-list .from_the_blog_excerpt, .after-blog-news .post-item .from_the_blog_excerpt{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#at_posts_related .post-item .box .box-text {
    padding: 10px;
}
.post-featured .col-inner,
.post-featured .col.post-item .box {
    overflow: unset;
}
.post-featured .col-inner .box-text {
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 0 0 0 8px;
}
.post-item .box-normal .post-title a {
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.45;
    text-overflow: ellipsis;
}
.featured-posts .post-item+.post-item .col-inner {
    padding-top: 9px;
    border-top: 1px solid #134A8D;
}
.featured-posts .post-item .col-inner{
    border-bottom: none;
    padding-bottom: 0;
}
.featured-posts .post-item {
    padding-bottom: 10px;
}
.featured-posts .post-item .post-title a {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.same-style .large-columns-1 a {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
#at_posts_related .post-item > .col-inner > .box {
    height: 100%;
}
.ux-relay__control .button {
    width: 272px;
    margin-top: 20px;
    font-size: 16px;
    text-transform: inherit;
    padding: 0 10px;
}
.ux-relay__control .button:hover {
    box-shadow: none;
}
.breadcrumb-cc {
    background: transparent !important;
    color: #000 !important;
}
.breadcrumb-cc a{
	font-weight: 700;
	color: #000 !important;
}
#post-list .col-inner {
    margin-bottom: 5px;
    border-radius: 10px;
}
#post-list .post-item .post-title{
	font-size: 18px;
}
.widget_media_image img{
	width: 100%;
}
.tagcloud{
	text-align: center;
}
.tagcloud a:hover {
    color: #DD1C11;
}
.tagcloud a {
    border-radius: 4px;
    background: #EAEAEA;
    padding: 5px 5px;
    white-space: nowrap;
    font-size: 11px !important;
    color: #000000;
    font-weight: 500;
    margin-bottom: 5px;
    margin-right: 3px;
    display: inline-block;
}
.widget .is-divider, header.entry-header .is-divider{
	display: none;
}
span.widget-title {
    font-size: 18px;
    text-transform: none;
    letter-spacing: normal;
	display: block;
	margin-bottom: 15px;
}
.widget_tag_cloud span.widget-title:before{
	content: "#";
	padding: 6px 8px; 
	background: #EAEAEA;
	border-radius: 4px;
	margin-right: 6px;
	display: inline-block;
}
.widget .col-inner.box-shadow-1 .row {
    padding: 10px !important;
}
.widget .title-cate{
	border-radius: 6px 6px 0 0;
}
.post-featured .col-inner {
    border-radius: 8px 0 0 8px;
    overflow: hidden;
}
.featured-posts > .col-inner{
	 border-radius: 0 8px 8px 0;
    overflow: hidden;
}
.single .article-inner.has-shadow{
	box-shadow: none;
}
.article-inner.has-shadow .entry-header-text-top, .article-inner.has-shadow .entry-content{
	padding: 0;
}
.article-inner .excerpt-post {
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 20px;
}
.article-inner .excerpt-post .name {
    background: #E91D12;
    color: #fff;
    font-weight: 400;
    padding: 6px;
    margin-right: 8px;
    border-radius: 6px;
    font-size: 16px;
}
.article-inner .post-meta {
    margin-bottom: 10px;
    color: #7D7D7D;
}
.blog-single .article-inner {
    padding-right: 15px;
    margin-left: -5px;
}
.single-page .tagcloud{
	text-align: left;
}
#at_posts_related .col.post-item .col-inner {
    border-radius: 6px;
    height: 100%;
}
#at_posts_related .posts-section-title-related{
	font-weight: 400;
	font-size: 18px;
}
.hot-news .post-item:last-child .col-inner{
	border: 0;
	padding: 0;
}
.box-content-live.p-4 ul {
    padding-left: 20px;
}
.page-wrapper .page-inner .embed-fixture, .page-wrapper .page-inner .embed-ranking{
	margin-bottom: 20px;
}
#ajax-load-more .alm-btn-wrap .alm-load-more-btn {
    background: transparent;
    color: #000;
    width: 272px;
    font-size: 16px;
    text-transform: inherit;
    padding: 0 10px;
    border: 1px solid #000;
    border-radius: 99px;
}
.block_widget{
	margin-bottom: 0;
	line-height: 17px;
}
.news-movingLeft .col.post-item .post-title a{
	font-style: italic;
}
.news-movingLeft.row {
    flex-flow: nowrap;
    width: max-content !important;
    max-width: max-content !important;
    gap: 20px;  
	box-sizing: border-box;
	overflow: hidden;
	    align-items: center;
}
.news-movingLeft.row .col{
	left: 100%;
    animation: marquee 60s linear infinite;
}
@keyframes marquee {
    0% {
        left: 0%;
    }

    100% {
        left: -100%;
    }
}
@media(max-width: 880px){
	.post-featured .col-inner {
	    border-radius: 8px 8px 0 0;
	}
	.featured-posts > .col-inner{
		 border-radius: 0 0 8px 8px;
	}
	.blog-single .article-inner{
		padding-right: 0;
		margin: 0;
		padding-left: 5px;
	}
	.breadcrumb-cc {
        padding: 5px 10px !important;
    }
    .article-inner .excerpt-post{
    	font-size: 16px;
    }
    .row-mb.row-collapse{
    	padding: 0px 5px;
    }
    #post-list .post-item .post-title a, .after-blog-news .post-item .post-title a{
    	font-size: 18px !important;
    }
	h1.page-title, #at_posts_related .posts-section-title-related, #secondary .embed-fixture .fixture-title-widget, #secondary .embed-ranking .ranking-title-widget {
	    
	    border-radius: 5px;
	    background: url(images/r-title.png) no-repeat center center;
	    background-size: 100% 100%;
	    font-weight: 700;
	}
}
@media(max-width: 600px){
	#post-list .post-item .box-text{
		padding: 10px;
	}
}